.ik_select select{margin:0; padding:0; width:100%; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); position:absolute;}
.ik_select{
	width:198px; 
	position:relative;  
	color:#54678d; 
	height:22px; 
	display:block; 
	zoom:1; 
	vertical-align:middle;
	background:#f3f8fc url(../img/inpSel.png) no-repeat 99% center;
	border:1px solid red;
	border-color:#113754 #235776 #3d78a6;
}
.qSel.ik_select{
	width:auto;
	background: url(../img/inpSel.png) no-repeat 99% center;
	border:1px solid #d4d4d4;
	height:25px;
	color:#000;
}
.musSel.ik_select{
	width:auto;
	margin:0 0 16px;
}
.iDate{
	width:198px; 
	position:relative;  
	color:#54678d; 
	height:24px; 
	display:block; 
	zoom:1; 
	vertical-align:middle;
	background:#f3f8fc url(../img/inpSel.png) no-repeat 98% center;
	border:1px solid red;
	border-color:#113754 #235776 #3d78a6;
	font:15px/24px Tahoma, Geneva, sans-serif;
	padding:0 24px 0 8px; 
}
.iDate::-webkit-input-placeholder {color:#54678d;}
.iDate input[type="text"]:-moz-placeholder {color:#54678d;}
.iDate input[type="text"].placeholder {color:#54678d;}
.wrapper .ik_select{
	text-align:left;
}
.ik_select_link{ 
	padding:3px 24px 2px 8px; 
	overflow:hidden; 
	white-space:nowrap; 
	position:relative; 
	cursor:pointer; 
	zoom:1; 
	font:15px/17px Tahoma, Geneva, sans-serif;
}
.qSel.ik_select .ik_select_link{ 
	padding:4px 24px 4px 10px;
}

.ik_select_link_text{overflow:hidden; display:block; width:100%; text-overflow:ellipsis;}

.ik_select_block{position:absolute; z-index:9999; width:100%; left:0; top:0; display:none;}
.ik_select_block_right{left:auto;}
.ik_select_list{
	padding:8px 0; 
	position:relative; 
	font:15px/21px Tahoma, Geneva, sans-serif; 
	color:#54678d;
	background:#f3f8fc;
	zoom:1;
	*border:1px solid #eaeaea;border:1px solid #eaeaea\0/;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; 
	box-shadow:0 10px 15px rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.08); -webkit-box-shadow:0 10px 15px rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.08); -moz-box-shadow:0 10px 15px rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.08);
	*box-shadow:0 1px 5px rgba(0,0,0,0.02);
	box-shadow:0 1px 5px rgba(0,0,0,0.02), 0 0 0 1px rgba(0,0,0,0.08)\0/;
	text-align:left;
}

.ik_select_list_inner{}
.ik_select_optgroup{}
.ik_select_optgroup_label{color:#7f8080; padding:0 9px 0 9px;}
.ik_select_list ul{margin:0; padding:0;}
.ik_select_list li{list-style:none; margin:0; cursor:default; padding:0 9px 0 9px;}
.ik_select_list li.ik_select_hover{
	color:#FFF;
	box-shadow:0 -1px 0 rgba(0,0,0,0.1) inset, 0 1px 0 rgba(0,0,0,0.1) inset;
	background: #304794;
	background: -moz-linear-gradient(top, #304794 0%, #4776ba 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#304794), color-stop(100%,#4776ba));
	background: -webkit-linear-gradient(top, #304794 0%,#4776ba 100%);
	background: -o-linear-gradient(top, #304794 0%,#4776ba 100%);
	background: -ms-linear-gradient(top, #304794 0%,#4776ba 100%);
	background: linear-gradient(top, #304794 0%,#4776ba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#304794', endColorstr='#4776ba',GradientType=0 );
	cursor:pointer;
}
.ik_select_list li.ik_select_active span{color:#9b9b9b;}
.ik_select_list .ik_select_optgroup_disabled .ik_select_optgroup_label, .ik_select_list li.ik_select_option_disabled{color:#999;}

.ik_select.ik_select_disabled .ik_select_link{top:0; box-shadow:none; opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.musSel.ik_select .ik_select_list li.ik_select_active span:after{
	display:none;
}

